.theme-default #slider {
    margin:-10px 0 15px -15px;
    width:820px; /* Make sure your images are the same size */
    height:273px; /* Make sure your images are the same size */
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-23px;
	margin-left:-100px; /* Tweak this to center bullets */
}

.theme-default .nivo-controlNav a {
	height:20px;
}
.theme-default .nivo-caption {
	opacity:0.2; /* Overridden by captionOpacity setting */
}
.theme-default .nivo-caption p {
	text-align:center;
}